Source: evolution-ews
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               gtk-doc-tools (>= 1.9),
               evolution-dev (>= 3.44.1),
               evolution-data-server-dev (>= 3.44.1),
               libcamel1.2-dev (>= 3.44.1),
               libedataserver1.2-dev (>= 3.44.1),
               libebackend1.2-dev (>= 3.44.1),
               libecal2.0-dev (>= 3.44.1),
               libedata-cal2.0-dev (>= 3.44.1),
               libebook1.2-dev (>= 3.44.1),
               libedata-book1.2-dev (>= 3.44.1),
               libglib2.0-dev (>= 2.62),
               libgtk-3-dev (>= 3.0),
               libjson-glib-dev,
               libmspack-dev (>= 0.4),
               libsoup2.4-dev (>= 2.42),
               intltool (>= 0.35.5),
               libsqlite3-dev,
               pkg-config,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/evolution-ews
Vcs-Git: https://salsa.debian.org/gnome-team/evolution-ews.git
Homepage: https://wiki.gnome.org/Apps/Evolution

Package: evolution-ews
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= ${evo:Version}),
         evolution (<< ${evo:NextVersion}),
         evolution-data-server (>= ${eds:Version}),
         evolution-data-server (<< ${eds:NextVersion}),
Description: Exchange Web Services integration for Evolution
 This package allows the Evolution mail and groupware suite to connect
 to Microsoft Exchange servers using the Exchange Web Services interface.
 .
 It works in a very similar way to the Evolution Exchange connector, but
 it supports the Exchange 2007 version.
